h1 {
	font: normal 20px "Trebuchet MS", Verdana, Arial;
	padding-bottom: 15px;
	margin: 0;
	color: #2c85bf;
	font-weight: bold;
	font-style: italic;
}

h2 {
	font: normal 17px "Trebuchet MS", Verdana, Arial;
	color: #fe9d07;
	padding-bottom: 12px;
	margin: 0;
	font-style: italic;
}

h3 {
	font: normal 15px "Trebuchet MS", Verdana, Arial;
	margin: 0;
	color: #2c85bf;
	padding-bottom: 12px;
}

h4 {
	font: normal 14px "Trebuchet MS", Verdana, Arial;
	padding: 0;
	margin: 0;
	color: #fe9d07;
}

p {
	font: normal 13px "Trebuchet MS", Verdana, Arial;
	color: #000;
	padding-bottom: 15px;
}

a {
	color: #0072bd;
	text-decoration: none;
}

a:hover {
	color: #0072bd;
	text-decoration: underline;
}

a {
	color: #0072bd;
	text-decoration: none;
}

h1.general {
	font: normal 19px "Trebuchet MS", Verdana, Arial;
	padding: 5px 0 10px 3px;
	margin: 0 25px 25px 26px;
	color: #2c85bf;
	border-bottom: 5px solid #dbdbdb;
	text-transform: uppercase;
	font-weight: bold;
}

.post1 h1 a,.post2 h1 a {
	font: normal 20px "Trebuchet MS", Verdana, Arial;
	padding: 0;
	margin: 0;
	color: #000;
}

.post1 h1 a:hover,.post2 h1 a:hover {
	font: normal 20px "Trebuchet MS", Verdana, Arial;
	padding: 0;
	margin: 0;
	color: #4c4c4c;
	text-decoration: none;
}

.stats p {
	font: normal 12px "Trebuchet MS", Verdana, Arial;
	color: #686868;
}

a.birthday,a:hover.birthday {
	font-weight: bold;
}

#sidebar h2 {
	font: bold 15px "Trebuchet MS", Verdana, Arial;
	padding: 0 0 0 20px;
	margin: 0;
	color: #000;
}

#topmenu1 ul {
	padding: 12px 0 0 332px;
}

#topmenu1 ul li {
	margin-left: 20px;
	float: left;
	text-transform: uppercase;
}

#topmenu1 ul li a {
	font: normal 12px "Trebuchet MS", Verdana, Arial;
	color: #bcbcbc;
	text-decoration: none;
}

#topmenu1 ul li a:hover {
	font: normal 12px "Trebuchet MS", Verdana, Arial;
	color: #e9e9e9;
	text-decoration: none;
}

#topmenu1 ul li a img {
	position: relative;
	top: -2px;
	padding-left: 10px;
}

#topmenu2 ul {
	margin: 18px 0 0 249px;
}

#topmenu2 ul li {
	margin-left: 30px;
	float: left;
}

#topmenu2 ul li a {
	font: normal 17px "Trebuchet MS", Verdana, Arial;
	color: #f9f9f9;
	text-decoration: none;
}

#topmenu2 ul li a:hover {
	font: normal 17px "Trebuchet MS", Verdana, Arial;
	color: #fe9d07;
	text-decoration: none;
}

ul.episodes {
	list-style: none;
	display: block;
}

ul.episodes li {
	padding: 5px 0 5px 15px;
	margin: 0;
	background: url('../images/tv_icon.png') 0 8px no-repeat;
	border-bottom: 1px solid #9fa09f;
}

ul.episodes li ul {
	padding: 0;
	margin: 5px 0 0 0;
	min-height: 50px;
}

* html ul.episodes li ul {
	height: 50px;
}

ul.episodes li ul li {
	padding: 3px 0 0 13px;
	margin: 0;
	background: url('../images/sublist_icon.png') 0 7px no-repeat;
	border: 0;
	font-size: 11px;
}

ul.episodes li a {
	text-decoration: underline;
}

ul.episodes li a:hover {
	text-decoration: none;
}

ul.subtitles {
	list-style: none;
	line-height: 1.0;
	padding-top: 5px;
}

ul.subtitles li {
	padding: 8px 0 8px 18px;
	margin: 0 0 0 30px;
	background: url('../images/links_icon.png') 0 8px no-repeat;
}

ul.links {
	padding: 0 0 0 4px;
	margin: 0;
}

ul.links li {
	padding: 5px 0 5px 17px;
	margin: 0 10px 0 0;
	background: url('../images/links_icon.png') 0 9px no-repeat;
	border-bottom: 1px solid #9fa09f;
}

table.comment-entry {
	position: relative;
	top: 20px;
	margin: 0 auto;
}

#comments h2 {
	font: normal 17px "Trebuchet MS", Verdana, Arial;
	color: #686868;
}

#footer p {
	font: normal 12px "Trebuchet MS", Verdana, Arial;
	color: #000;
}

#footer p a {
	text-decoration: underline;
}

#footer p a:hover {
	text-decoration: none;
}